RubyGems Navigation menu

morphine 0.1.1

Morphine is a lightweight dependency injection framework for Ruby. It uses a simple Ruby DSL to ease the pain of wiring your dependencies together.

Gemfile
          gem 'morphine', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install morphine
  
  
  
  
  
  
  

Total downloads 12,722

For this version 11,141

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 27, 2012 (5.5 KB)
  2. 0.1.0 - April 9, 2012 (5.5 KB)

Development Dependencies: